Mozilla chiederà agli utenti che usano Firefox su Windows di aggiornare alcuni plug-in

di
INFORMAZIONI SCHEDA

Mozilla ha annunciato quest'oggi che presto inizierà a chiedere agli utenti che usano il proprio browser Firefox di aggiornare alcuni plug-in. Le notifiche riguarderanno solo coloro che usano il sistema operativo Windows e tre plug-in: Adobe Reader, Adobe Flash e Microsoft Silverlight. Mozilla ha sostenuto che "presto tutti gli utilizzatori di Firefox vedranno una richiesta di aggiornamento, ma non si sa quando, nè quale versione in particolare verrà colpita". L'organizzazione ha spiegato che tutto è dovuto ad una maggiore protezione dell'utente, anche se quest'ultimo non è tenuto ad aggiornare obbligatoriamente. I vecchi plug-in infatti, diventeranno instabili e potenzialmente insicuri. Tenerli aggiornati assicurerà un alto livello qualitativo delle prestazioni di Firefox.